[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sane-backends-1.0.14



On Wednesday 30 June 2004 04:35, eric tanguy wrote:
>I would like to upgrade sane-backends to 1.0.14 because of problem
> with epson perfection 1670 in high resolutions. Where can i do this
> using yum. Thanxes.
>Eric

Sane is one of the apps that I do from tarballs Eric, it seems the 
rpms are nearly always miss-configured for my system.

-- 
Cheers, Gene
There are 4 boxes to be used in defense of liberty. 
Soap, ballot, jury, and ammo.
Please use in that order, starting now.  -Ed Howdershelt, Author
Additions to this message made by Gene Heskett are Copyright 2004, 
Maurice E. Heskett, all rights reserved.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]